Announcement

Collapse
No announcement yet.

Upward compatibliry for the campaign made in DSMX v.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upward compatibliry for the campaign made in DSMX v.5

    Hello,
    I've heard from a sales people in DSM that some issues were found when DSMX was upgraded from ver.5 to ver.6. That is some campaign created in ver.5 would not work in ver.6. But I don't know the detail.

    If someone knows about this, could you please inform me the detail information about this ?

    One of our customer would like to upgrade DSMX v.5 to v.7 but I am concerned about the compatibility.

    Thank you,
Working...
X